@charset "shift_jis";

/*****************************************/
/************* ページ 全体 ***************/
/*****************************************/

/***Reset***/
h1,h2,h3,h4,h5,p,address,td{
	font-weight:normal;
	font-style: normal;
	}
dl,dt,dd,ul,ol,li,form,iframe {
	padding:0;
	margin:0;
}

/***ClearFix***/
.clearfix{
zoom:1;/*for IE 5.5-7*/
}
.clearfix:after{/*for modern browser*/
content:".";
display: block;
height:0px;
clear:both;
visibility:hidden;
}
.clearfix {display: inline-table;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

/***全体***/
html{
    height:100%;
}
body {
	margin:0px auto;
	padding: 0;
	margin-left: auto;
	margin-right: auto;
	font-size: 85%;
	/*background:url(../img/bg.jpg) repeat;*/
	font-family:Lucida Grande, Lucida, Verdana, sans-serif, Helvetica;
	line-height:2em;
	height:100%;
	

	/*letter-spacing:-1px;*/
}

*{
    margin:0;
    padding:0;
}

body{

}
div#contener{
	width:900px;
    background-image:url(../img/back.jpg);
    height:100%;
    min-height: 100%;
}
body > #contener {
    height: auto;
	
}
p{
    padding:0em;
}


a,img {border:0; text-decoration:none;}

/***イメージリンク箇所スタイル***/
a.image:link, a.image:visited {
	border: none;
}

/***floatクリア***/
#c_both {
	clear:both;
}

/***コンテンツ大外枠***/
#contener {
	padding:0;
	margin-left:auto;
	margin-right:auto;
	width:900px;
	height:100%;
	background-image:url(../img/back.jpg);
}
body > #contener {
    height: auto;
}

#right {
	padding:0;
	width:676px;
	float:left;
	}

body > #contener {
    height: auto;
}


/***ブランク***/
#brank01 {
	padding:1px;
}
#brank02 {
	padding:2px;
}
#brank03 {
	padding:3px;
}
#brank04 {
	padding:4px;
}
#brank05 {
	padding:5px;
}
#brank06 {
	padding:6px;
}
#brank07 {
	padding:7px;
}
#brank08 {
	padding:8px;
}
#brank09 {
	padding:9px;
}
#brank10 {
	padding:10px;
}
#brank11 {
	padding:11px;
}
#brank12 {
	padding:12px;
}
#brank13 {
	padding:13px;
}
#brank14 {
	padding:14px;
}
#brank15 {
	padding:15px;
}
#brank16 {
	padding:16px;
}
#brank17 {
	padding:17px;
}
#brank18 {
	padding:18px;
}
#brank19 {
	padding:19px;
}
#brank20 {
	padding:20px;
}
/*****************************************
		Map Link Button
*****************************************/
.linkMapBox {
	margin: 25px 0;
	padding: 12px;
	background: #FFF;
	border: solid 3px #CCC;
}
.linkMapBox .linkMapDesc {
	font-size: 114%;
	font-weight: bold;
}
.mapOverview {
	padding: 12px 15px;
	border-top: dotted 1px #CCC;
	overflow: hidden;
}
.linkMapBox .mapOverview {
	margin: 5px 0 0 0;
	padding: 12px 0 0 0;
}
.mapOverview p,
.mapOverview ul,
.mapOverview ol,
.mapOverview table {
	margin: 0 0 10px 0;
}
.mapOverview caption {
	margin: 0 0 5px 0 !important;
	font-weight: bold;
}
.mapOverview ul { list-style: none; }
.mapOverview ul li {
/*	background: url(../img/parts/list_point03.png) 18px 8px no-repeat;	*/
	padding: 4px 0 4px 2.5em;
}
.mapOverview ol {
	padding: 0 0 0 2.5em;
}
.mapOverview table th,
.mapOverview table td {
	padding: 5px;
	border: solid 1px #999;
}
.mapOverview table.base_table th,
.mapOverview table.base_table td {
	padding: 5px !important;
	border: solid 1px #999 !important;
}
.mapOverview table.table_layout th,
.mapOverview table.table_layout td {
	border: none;
	padding: 0;
}
.mapOverview table th { background-color: #F3F3F3; }
.mapOverviewImage {
	margin: 0 10px 0 0;
	width: 25%;
	float: left;
}
.mapOverviewImage a {
	display: inline !important;
	padding: 0 !important;
	border-left: none !important;
}
.mapOverviewImage img {
	max-width: 100% !important;
	height: auto !important;
}
.mapOverviewContents {
	float: left;
}